* {
    margin: 0px;
    padding: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

a {
    color: #333333;
    /* position:relative; */
}

a:hover {

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    text-decoration: none;
}

ul li,
ol li {
    list-style-type: none;
}

body {
    font-family: "microsoft Yahei";

}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.hide {
    display: none;
}

.open,
.down {
    cursor: pointer;
}

.open1,
.down1 {
    cursor: pointer;
}

.bt-none {
    display: none;
}

.bt-block {
    display: block;
}
.h40{
    width: 100%;
    height: 40px;
}
.h50{
    width: 100%;
    height: 50px;
}
/* ---- */
.dh{
    width: 100%;
    height: 400px;
    background: url(banner.png) no-repeat center top;
}
.dh .img1{
    padding-top: 113px;
}
.dh .img2{
    padding: 20px 0;
}
.dh p{
    font-size: 24px;
    color: #ffffff;
    width: 460px;
    text-align: center;
}
.zxzc{
    width: 1200px;
    margin: 0 auto;
}
.zxzc-title{
    margin-top: 40px;
    height: 36px;
    line-height: 36px;
    position: relative;
}
.zxzc-title img{
    width: 520px;
    height: 20px;
}
.zxzc-title .zj{
    width: 160px;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}
.zxzc-lj{
   /* background: url(more.png) no-repeat right; */
    font-size: 14px;
    color: #1478fe;
    font-weight: 500;
    padding-right: 16px;
    position: absolute;
    right: 0;
    top: 20px;
}
.zxzc-text ul{
    margin-left: -30px;
}
.zxzc-text ul li{
    float: left;
    width: 22%;
height: 294px;
background: #ffffff;
box-shadow: 0px 2px 20px 0px rgba(11,19,81,0.10);
padding: 30px;
position: relative;
margin-left: 30px;
}
.zxzc-text ul li:hover .zxzc-list-time{
    background: #1377ff;
}
.zxzc-list-title{
    font-size: 22px;
    line-height: 44px;
    font-weight: bold;
    margin-top: 50px;
}
.zxzc-list-wz{
    font-size: 16px;
    color: #999999;
    line-height: 32px;
}
.zxzc-list-time{
    width: 94px;
height: 94px;
background: #999999;
padding: 20px 8px;
color: #ffffff;
position: absolute;
left: 30px;
top: -40px;
text-align: right;
}
.zxzc-list-time p{
    font-size: 26px;
}
.zxzc-list-time .year{
    font-size: 16px;
}
.qybs,.tszx{
    width: 1200px;
    margin: 0 auto;
}
.qybs .zxzc-title img{
    width: 495px;
}
.qybs-list ul{
    margin-left: -30px;
    margin-top: -20px;
}
.qybs-list ul li{
    float: left;
    width: 585px;
    height: 161px;
    padding: 40px;
    margin-left: 30px;
    margin-top: 30px;
    border-radius: 8px;
    box-shadow: 0px 2px 20px 0px rgba(11,19,81,0.10);
}
.qybs-list ul li p{
    font-size: 26px;
    font-weight: bold;
    padding-bottom: 10px;
}
.qybs-list ul li a{
    font-size: 14px;
    color: #1377ff;
}
.qybs-list ul li:nth-child(1){
    background: url(qybs1.png) no-repeat center;
}
.qybs-list ul li:nth-child(2){
    background: url(qybs2.png) no-repeat center;
}
.qybs-list ul li:nth-child(3){
    background: url(qybs3.png) no-repeat center;
}
.qybs-list ul li:nth-child(4){
    background: url(qybs4.png) no-repeat center;
}
.tszx-list {
    margin-top: 30px;
}
.tszx-list ul{
    margin-left: -30px;
    padding: 0 0 50px 0;
}
.tszx-list ul li{
    float: left;
    width: 277px;
    height: 160px;
    margin-left: 30px;
    position: relative;
    border-radius: 8px;
}
.tszx-list ul li p{
    width: 200px;
height: 40px;
background: #ffffff;
box-shadow: 0px 2px 20px 0px rgba(11,19,81,0.10);
font-size: 18px;
text-align: center;
line-height: 40px;
position: absolute;
    bottom: -20px;
    left: 39px;
}

@media screen  and (max-width:768px){
  .bt-box-1200 {
    width: 100%;
  }
  .zxzc{
    width: 100%;
  }
  .zxzc-title{
    margin-left: 3%;
  }
  .zxzc-title .left,
  .zxzc-title .right{
    width: 30%;
  }
  .zxzc-title img {
    width: 90%;
  }
  .zxzc-title .zj {
    width: 38% !important;
    font-size: 0.35rem;
  }
  .qybs, .tszx {
    overflow: hidden;
    width: 100%;
  }
  .qybs .zxzc-title img {
    width: 90%;
  }
  .zxzc-text ul li {
    width: 48%;
    margin:  10px 1%;
    height: 330px;
    padding: 10px;
  }
  .qybs-list ul li {
    width: 90%;
    margin: 10px 0 0 8%;
  }
  .tszx-list ul li {
    width: 100%;
    text-align: center;
    margin:7% 5%;
    margin-bottom: 20px;
  }
  .tszx-list ul li p{
    left: 30%;
    width: 40%;
    bottom: -44px;
  }
  .dh p {width: 100%;}
  .img1 img{width: 80%; margin:auto 10%;}
  .img2 img{width: 100%;}
  .qybs-list ul li p {
    font-size: 0.3rem;
  }
  .ty-footer-db {
    bottom: 2rem !important;
  }
  .ty-zc {
    margin-top: -0.5rem !important;
  }
  .dh{
    background-size: 100%;
    height: 1.5rem;
  }
  .dh .img1{
    width: 2.5rem;
    height: 1rem;
    padding:0;
  }
  .dh .img2{
  display:none;
  }
  .dh p{
    font-size: .24rem;
    color: #ffffff;
    width: 7.2rem;
    padding-left: 0.25rem;
    text-align: left;
  }
  .zxzc-text ul{
    margin-left:0;
  }
  .zxzc-list-time{
    width: 70px;
    height: 70px;
    left: 13px;
    top: -10px;
  }
  .zxzc-list-time p{
    font-size: 20px;
  }
  .zxzc-list-time .year{
    font-size: 14px;
  }
  .zxzc-list-title{
    font-size: 0.4rem;
  }
}